
/* ----------------------- BOXES ------------------------- */


/*.box {background:url(../images/box_bg1.gif);}*/
.box {background-color:#f6f9ff;}
.box_head {padding:17px 0px 15px 29px; margin:0px 15px 0px 12px; font-size:14px; font-weight:bold; line-height:normal; /*color:#FFFFFF; color:#EAF7F7;*/background:url(../images/h1_ic.gif) top left no-repeat;}
.box_head a {color:#FFFFFF; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {padding:5px 0px 18px 23px; margin:0px 22px 0px 0px; color:#FFFFFF;}
.box_body a {/*color:#FFFFFF;*/ color:#000; text-decoration:underline;}
.box_head a:hover {text-decoration:none;}

.box_body ul {margin:0; padding:0 0 8px; list-style:none;}
.box_body ul li {padding:5px 0px 4px 19px; background:url(../images/arrow_1.gif) top left no-repeat;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li {padding:5px 0px 4px 19px; background:url(../images/arrow_1.gif) top left no-repeat;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#moreinformation {}


#information {/*background:#A8D06A;*/}
#information .box_head {padding:17px 0px 15px 29px; margin:0px 15px 0px 12px; font-size:14px; font-weight:bold; line-height:normal; color:#363636; background:url(../images/h2_ic.gif) top left no-repeat;}
#information .box_head a {color:#363636; text-decoration:none;}
#information .box_head a:hover {text-decoration:underline;}
#information .box_body {padding:0px 0px 18px 28px; margin:0px 22px 0px 0px; color:#353535;}
#information .box_body a {color:#353535; text-decoration:none;}
#information .box_body a:hover {text-decoration:underline;}
#information .box_body ul {margin:0; padding:0 0 8px; list-style:none;}
#information .box_body ul li {padding:2px 0px 3px 13px; background:url(../images/arrow_2.gif) top left no-repeat;}


#bestsellers {background:#A8D06A;}
#bestsellers .box_head {padding:17px 0px 15px 28px; margin:0px 15px 0px 12px; font-size:14px; font-weight:bold; line-height:normal; color:#363636; background:url(../images/h2_ic.gif) top left no-repeat;}
#bestsellers .box_head a {color:#363636; text-decoration:none;}
#bestsellers .box_head a:hover {text-decoration:underline;}
#bestsellers .box_body {padding:0px 0px 18px 36px; margin:0px 22px 0px 0px; color:#353535;}
#bestsellers .box_body a {color:#353535; text-decoration:none;}
#bestsellers .box_body a:hover {text-decoration:underline;}
#bestsellers .box_body ul {margin:0; padding:0 0 8px; list-style:none;}
#bestsellers .box_body ul li {padding:2px 0px 3px 13px; background:url(../images/arrow_2.gif) top left no-repeat;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}


#bannerbox2 {}


#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:5px 0px;}

#featured {}
#featured .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#featured .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#featured .box_body a:hover {text-decoration:none;}


#whatsnew {}
#whatsnew .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#whatsnew .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#whatsnew .box_body a:hover {text-decoration:none;}


#specials {}
#specials .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#specials .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#specials .box_body a:hover {text-decoration:none;}


#reviews {}
#reviews .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#reviews .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#reviews .box_body a:hover {text-decoration:none;}


#manufacturerinfo {}
#manufacturerinfo .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#manufacturerinfo .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#manufacturerinfo .box_body a:hover {text-decoration:none;}


#productnotifications {}
#productnotifications .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#productnotifications .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#productnotifications .box_body a:hover {text-decoration:none;}



/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box_body {padding:0px 0px 18px 10px; margin:0px 22px 0px 0px; color:#353535;}

#manufacturers {background:#92B55B;}
#manufacturers .box_head {padding:13px 0px 15px 29px; margin:0px 15px 0px 12px; font-size:14px; font-weight:bold; line-height:normal; color:#000000; background:url(../images/h3_ic.gif) top left no-repeat;}
#manufacturers .box_head a {color:#363636; text-decoration:none;}
#manufacturers .box_head a:hover {text-decoration:underline;}
#manufacturers .box_body {padding:0px 0px 18px 27px; margin:0px 22px 0px 0px; color:#353535;}
#manufacturers .box_body a {color:#353535; text-decoration:none;}
#manufacturers .box_body a:hover {text-decoration:underline;}
#manufacturers .box_body ul {margin:0; padding:0 0 8px; list-style:none;}
#manufacturers .box_body ul li {padding:2px 0px 3px 11px; background:url(../images/arrow_2.gif) top left no-repeat;}


#currencies {background:#92B55B;}
#currencies .box_head {padding:13px 0px 15px 29px; margin:0px 15px 0px 12px; font-size:14px; font-weight:bold; line-height:normal; color:#000000; background:url(../images/h3_ic.gif) top left no-repeat;}
#currencies .box_head a {color:#363636; text-decoration:none;}
#currencies .box_head a:hover {text-decoration:underline;}
#currencies .box_body {padding:0px 0px 18px 27px; margin:0px 22px 0px 0px; color:#353535;}
#currencies .box_body a {color:#353535; text-decoration:none;}
#currencies .box_body a:hover {text-decoration:underline;}
#currencies .box_body ul {margin:0; padding:0 0 8px; list-style:none;}
#currencies .box_body ul li {padding:2px 0px 3px 11px; background:url(../images/arrow_2.gif) top left no-repeat;}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}


#whosonline {}


#documentcategories {}


#shoppingcart {border-top:1px solid #000000; border-bottom:1px solid #000000; background:#424242 url(../images/pixel_black.gif) right repeat-y;}
#shoppingcart .box_head  {background-image:url(../images/pixel_black.gif); background-position:left; background-repeat:repeat-y;}
#shoppingcart .box_body  {background-image:url(../images/pixel_black.gif); background-position:left; background-repeat:repeat-y; padding:4px 0px 16px 22px;}
#shoppingcart .box_body a {color:#A3C41A;}
